.fontyourface-3131 { font-family: 'Montserrat'; font-style: normal; font-weight: normal; }
.fontyourface-3318 { font-family: 'Open Sans'; font-style: normal; font-weight: 600; }
.fontyourface-3303 { font-family: 'Open Sans'; font-style: normal; font-weight: normal; }
.fontyourface-3524 { font-family: 'Playfair Display'; font-style: italic; font-weight: normal; }
